<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="printing-inklevel" xml:lang="sl">

  <info>
    <link type="guide" xref="printing"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>
    <revision pkgversion="3.33.3" date="2019-07-19" status="candidate"/>

    <credit type="author">
      <name>Anita Reitere</name>
      <email>nitalynx@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Preverite količino preostalega črnila ali tonerja v kartušah tiskalnika.</desc>
  </info>

  <title>How can I check my printer’s ink or toner levels?</title>

  <p>Kako preverite nivo preostalega črnila ali tonerja v tiskalniku je odvisno od modela in proizvajalca tiskalnika in gonilnikov ter programov nameščenih na računalniku.</p>

  <p>Nekateri tiskalniki imajo vgrajen prikazovalnik nivoja črnila in drugih podatkov.</p>

  <p>Some printers report toner or ink levels to the computer, which can be
  found in the <gui>Printers</gui> panel in <app>Settings</app>. The ink
  level will be shown with the printer details if it is available.</p>

  <p>Gonilnike in orodja stanja za večino tiskalnikov HP zagotavlja projekt HP Linux slike in tiskanje (HPLIP). Drugi proizvajalci morda zagotavljajo lastniške gonilnike s podobnimi zmožnostmi.</p>

  <p>Alternatively, you can install an application to check or monitor
  ink levels. <app>Inkblot</app> shows ink status for many HP, Epson
  and Canon printers. See if your printer is on the <link href="http://libinklevel.sourceforge.net/#supported">list of
  supported models</link>. Another ink levels application for Epson and
  some other printers is <app>mtink</app>.</p>

  <p>Nekateri tiskalniki na Linuxu še niso dobro podprti, drugi pa niso zasnovani za poročanje o količini črnila.</p>

</page>
